@media screen and (min-width: 768px) {
    .recruit2-banner {
        background-image: url("../../front/images/RECRUIT3_TOP.jpg");
        background-position: center center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 500px;
    }
    .recruit-form-left {}
    .recruit-form-left1 {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 14px;
    }
    .recruit-form-left2 {
        background: #19A8EF;
        color: #fff;
        padding: 5px;
        margin-left: 3px;
    }
    .recruit-form-right {}
    .recruit-form-category {
        width: 19% !important;
    }
    .recruit-form {
        padding-top: 3%;
        padding-bottom: 4%;
    }
    .recruit-form-row {
        padding-bottom: 2%;
        margin-bottom: 2%;
        border-bottom: 1px solid #cecece;
    }
    .recruit-form-terms {
        margin-left: 4vw;
    }
    .recruit-form-terms div {
        margin-left: 3vh;
        color: #19A8EF;
    }
    .recruit-form .bg-lightGrey {
        color: #999;
    }
    .recruit-form-button {
        background-color: #19A8EF;
        width: 42%;
        padding: 16px 14px !important;
        color: #fff !important;
        font-size: 20px !important
    }
    .recruit-terms {
        border-bottom: none !important;
    }
    .recruit-form input[type="file"] {
        background: #F2F2F2;
    }
    .recruit-form-customInput {
        width: 35% !important;
        display: inline !important;
    }
    .recruit-form-customInput1 {
        padding-left: 10%;
        font-size: 12px;
    }
}